Marcar uma mensagem como lida
curl --request POST \
--url https://cerberus.eazybe.com/prod/api/v2/meta/phone-numbers/{phoneNumberId}/messages/read \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"messageId": "wamid.HBgMOTE5OTAwMDAwMDAxFQIAEhgUM0EyRjc4..."
}
'{
"success": true
}Mensagens
Marcar uma mensagem como lida
Marcar uma mensagem como lida. Consulte os parâmetros, o exemplo e as respostas disponíveis para esta operação.
POST
/
meta
/
phone-numbers
/
{phoneNumberId}
/
messages
/
read
Marcar uma mensagem como lida
curl --request POST \
--url https://cerberus.eazybe.com/prod/api/v2/meta/phone-numbers/{phoneNumberId}/messages/read \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"messageId": "wamid.HBgMOTE5OTAwMDAwMDAxFQIAEhgUM0EyRjc4..."
}
'{
"success": true
}Autorizações
Token bearer da Eazybe. O token identifica a organização e deve ser mantido no servidor.
Parâmetros de caminho
ID do número de telefone retornado por GET /meta/phone-numbers.
Corpo
application/json
{
"messageId": "wamid.HBgMOTE5OTAwMDAwMDAxFQIAEhgUM0EyRjc4..."
}
Resposta
200 - application/json
Message marked read (blue ticks)
Failure responses
| Status | Meaning | Action |
|---|---|---|
401 | Missing, invalid, or expired bearer token | Re-authenticate |
404 | phoneNumberId not linked to your organization | Verify the id |
500 | messageId unknown, already read, or older than 30 days | Use a wamid from a recent inbound webhook |
Esta página foi útil?